package clothSimulator;

public class Sheet extends Shape {
	private int sheetHeight;
	private int sheetWidth;
	
	public  Sheet(int h, int w){
		sheetHeight=h;
		sheetWidth=w;
	}

	public void setSheetHeight(int sheetHeight) {
		this.sheetHeight = sheetHeight;
	}

	public int getSheetHeight() {
		return sheetHeight;
	}

	public void setSheetWidth(int sheetWidth) {
		this.sheetWidth = sheetWidth;
	}

	public int getSheetWidth() {
		return sheetWidth;
	}
}
